### Method

# Gtk NativeDialogget_title

#### Declaration [src]

    const char*
    gtk_native_dialog_get_title (
      GtkNativeDialog* self
    )

#### Description [src]

Gets the title of the `GtkNativeDialog`.

Gets property | `Gtk.NativeDialog:title`

#### Return value

Type: `const char*`

The title of the dialog, or `NULL` if none has been set explicitly. The returned string is owned by the widget and must not be modified or freed.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.